Subject: Re: linux-next: Fixes tag needs some work in the cgroup tree

From: Tejun Heo <[email-masked]>
Date: Wed, 4 Sep 2024 10:48:40 -1000

On Sun, Sep 01, 2024 at 08:52:13PM -0400, Waiman Long wrote:
> On 9/1/24 18:11, Stephen Rothwell wrote:
...
> Commit dd46bd00ab4c does exist in the cgroup tree, but it is missing Tejun's
> Signed-off. So it is probably in a dead branch. Commit 047b83097448 should

Hmm... I probably force pushed to fix up something?

> be the right hash for the for-6.12 branch. I don't know how I got the other
> commit hash though.
> 
> Tejun, could you update the commit hash in my patch?

Anyways, fixed up.

Thanks.

-- 
tejun